package com.example.hamburger;
import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.EditText;

import com.example.hamburger.R;
import com.example.hamburger.notifications;
import com.example.hamburger.ui.notifications.NotificationsFragment;

public class add extends AppCompatActivity {

    EditText mytext;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_add);
        mytext = findViewById(R.id.mt);

    }

    public void Confirm() {
        Button button = (Button) findViewById(R.id.conf);

        button.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Intent intent = new Intent();
                intent.setClass(add.this, NotificationsFragment.class);
                startActivity(intent);
            }
        });
    }
}